<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2021 rel. 3 (x64) (http://www.altova.com) by VASILIOS PERGIOUDAKIS (CYBERCE S.A.) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.aade.gr/fuel/inoutflow/tankbalmp" xmlns:common="http://www.aade.gr/fuel/inoutflow/common" targetNamespace="http://www.aade.gr/fuel/inoutflow/tankbalmp" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:import namespace="http://www.aade.gr/fuel/inoutflow/common" schemaLocation="../common/BasicEntities.xsd"/>
	<xs:element name="TankBalanceMonthFuelTypeRequest">
		<xs:annotation>
			<xs:documentation>Δελτίο Ισοζυγίου Δεξαμενών Μηνός ανά Είδος Καυσίμου</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="TankBalanceMonthFuelType" type="TankBalanceMonthFuelTypeType"/>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	<xs:complexType name="TicketBMPType">
		<xs:complexContent>
			<xs:extension base="common:TankBalanceType">
				<xs:sequence>
					<xs:element name="TotalInflows" nillable="false">
						<xs:annotation>
							<xs:documentation>Άθροισμα των ανηγμένων στους 15°C ή σε θερμοκρασία αναφοράς του εκάστοτε μετρούμενου ενεργειακού προϊόντος, όγκων του καυσίμου των εισροών σε δεξαμενές μέσα στη χρονική περίοδο αναφοράς</xs:documentation>
						</xs:annotation>
						<xs:simpleType>
							<xs:restriction base="xs:decimal">
								<xs:fractionDigits value="2"/>
							</xs:restriction>
						</xs:simpleType>
					</xs:element>
					<xs:element name="TotalRestOutflows" nillable="false">
						<xs:annotation>
							<xs:documentation>Άθροισμα των ανηγμένων στους 15°C ή σε θερμοκρασία αναφοράς του εκάστοτε μετρούμενου ενεργειακού προϊόντος, όγκων του καυσίμου των λοιπών κινήσεων και, κατά περίπτωση, βαθμονόμησης μετρητών σε δεξαμενές μέσα στη χρονική περίοδο αναφοράς</xs:documentation>
						</xs:annotation>
						<xs:simpleType>
							<xs:restriction base="xs:decimal">
								<xs:fractionDigits value="2"/>
							</xs:restriction>
						</xs:simpleType>
					</xs:element>
					<xs:element name="TotalMeasureOutflows" nillable="false">
						<xs:annotation>
							<xs:documentation>Άθροισμα των ανηγμένων στους 15 °C ή σε θερμοκρασία αναφοράς του εκάστοτε μετρούμενου ενεργειακού προϊόντος, όγκων των εκροών του καυσίμου, με προμέτρηση-επιμέτρηση, κατά την χρονική περίοδο αναφοράς</xs:documentation>
						</xs:annotation>
						<xs:simpleType>
							<xs:restriction base="xs:decimal">
								<xs:fractionDigits value="2"/>
							</xs:restriction>
						</xs:simpleType>
					</xs:element>
				</xs:sequence>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
	<xs:complexType name="TankMeasureBMPType">
		<xs:sequence>
			<xs:element name="Code" type="xs:string">
				<xs:annotation>
					<xs:documentation>Αριθμός Μητρώου Δεξαμενής (από Μητρώο)</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="MeasurePre" type="common:MeasureBasicType">
				<xs:annotation>
					<xs:documentation>Μέτρηση κατά την έναρξη της περιόδου</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="MeasurePost" type="common:MeasureBasicType">
				<xs:annotation>
					<xs:documentation>Μέτρηση κατά το πέρας της περιόδου</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
	<xs:complexType name="TankBalanceMonthFuelTypeType">
		<xs:sequence>
			<xs:element name="Ticket" type="TicketBMPType">
				<xs:annotation>
					<xs:documentation>Δελτίο</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Fuel" type="common:FuelBasicType">
				<xs:annotation>
					<xs:documentation>Καύσιμο</xs:documentation>
				</xs:annotation>
			</xs:element>
			<xs:element name="Tanks" nillable="false">
				<xs:annotation>
					<xs:documentation>Δεξαμενές</xs:documentation>
				</xs:annotation>
				<xs:complexType>
					<xs:sequence>
						<xs:element name="Tank" type="TankMeasureBMPType" maxOccurs="unbounded"/>
					</xs:sequence>
				</xs:complexType>
			</xs:element>
		</xs:sequence>
	</xs:complexType>
</xs:schema>